/* Class = "NSButtonCell"; title = "Close"; ObjectID = "01V-t5-p8g"; */
"01V-t5-p8g.title" = "Schließen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4qB-cs-wca"; */
"4qB-cs-wca.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "A7M-B5-n7q"; */
"A7M-B5-n7q.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Points"; ObjectID = "BGy-th-4i2"; */
"BGy-th-4i2.headerCell.title" = "Punkte";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "Mgo-dn-yLn"; */
"Mgo-dn-yLn.title" = "Löschen";

/* Class = "NSButtonCell"; title = "Show in map"; ObjectID = "R6t-K8-1en"; */
"R6t-K8-1en.title" = "In Karte zeigen";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "UyV-ln-92v"; */
"UyV-ln-92v.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "h9h-h9-ISa"; */
"h9h-h9-ISa.headerCell.title" = "Name";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "qtq-bs-MUc"; */
"qtq-bs-MUc.title" = "Table View Cell";

